<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Gonzalo Donoso González</title>

    <!-- Bootstrap core CSS -->
    <link href="{{ url_for('blog', path='vendor/bootstrap/css/bootstrap.min.css') }}" rel="stylesheet">

    <!-- Custom fonts for this template -->
    <link href="{{ url_for('blog', path='vendor/fontawesome-free/css/all.min.css') }}" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic' rel='stylesheet'
        type='text/css'>
    <link
        href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800'
        rel='stylesheet' type='text/css'>

    <!-- Custom styles for this template -->
    <link href="{{ url_for('blog', path='css/clean-blog.css') }}" rel="stylesheet">

</head>

<body>
    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
        <div class="container">
            <a class="navbar-brand" href="/professional">gdonoso.dev</a>
            <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse"
                data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                aria-label="Toggle navigation">
                Menu
                <i class="fas fa-bars"></i>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="/about">Me</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    {% block content %}
    <!-- Content Goes here -->
    {% endblock content %}


    <!-- Bootstrap core JavaScript -->
    <script src="{{ url_for('blog', path='vendor/jquery/jquery.min.js') }}"></script>
    <script src="{{ url_for('blog', path='vendor/bootstrap/js/bootstrap.bundle.min.js') }}"></script>

    <!-- Custom scripts for this template -->
    <script src="{{ url_for('blog', path='js/clean-blog.min.js') }}"></script>

    <footer class="py-4 bg-grey">
        <p class="m-1 text-muted text-center ">&copy; Gonzalo Donoso González</p>
    </footer>
</body>